Support » Plugin: Bulk Page Creator » Throws errors on PHP 7.x

  • On my server this plugin appears to be causing an error when I have PHP set to 7+ for my app. Setting the PHP version to 5.x solves this issue. I’d love to see this resolved! Let me know if you would like me to send you some error logs. The error was a [proxy_fcgi:error] “Error dispatching request to : ” thrown on importbuddy.php but when I de-activated Bulk Page Creator the error went away.

Viewing 1 replies (of 1 total)
  • Plugin Author DaganLev

    (@daganlev)

    Hi kisabelle, I’m using PHP 7.0.15 and this is working fine for me.

    It seems like importbuddy.php file is the culprit which is not a file on my plugin – I would assume this plugin has code that conflicts with code on my plugin causing this issue to occur only when both plugins are running;

    However, from the error I can see the issue is with the other plugin which there is nothing I can do to correct this…

Viewing 1 replies (of 1 total)
  • The topic ‘Throws errors on PHP 7.x’ is closed to new replies.